.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7503c2a9-5c06-4dda-ea41-274cffd9862a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7503c2a9-5c06-4dda-ea41-274cffd9862a) !important;
}
.lfr-layout-structure-item-b69b14a8-ed59-e07d-0fbb-0cdb9c994c6d {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b69b14a8-ed59-e07d-0fbb-0cdb9c994c6d) !important;
}
.lfr-layout-structure-item-92965c3e-846f-6876-3d18-f0f2ae6e1e17 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-92965c3e-846f-6876-3d18-f0f2ae6e1e17) !important;
}
.lfr-layout-structure-item-e5ebfec1-6cad-8fac-4649-fef37e5fb817 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-74348a08-cc80-f069-60be-437480df6104 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f3e3e72f-a3d9-dca7-ec15-77cbff94da0f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f5883862-a337-41df-fa56-c19011f8d38b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f5883862-a337-41df-fa56-c19011f8d38b) !important;
}
.lfr-layout-structure-item-4cac983a-e2d3-38df-911d-978ab2fa891d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4cac983a-e2d3-38df-911d-978ab2fa891d) !important;
}
.lfr-layout-structure-item-8e777430-a6a5-75d8-1b4b-6d0406cb5197 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e8420cb5-c5d4-6ecd-32d5-6efc91c16ac5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-19e7d44b-6e41-05e7-48e0-4fbaae72b3d5 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f57d45f3-4870-3997-a9c6-43bdf50fe8d2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
